Subject: [Tools-discuss] "New Version Notification" and "I-D Action:" messages

From: Brian E Carpenter <[email-masked]>
Date: Fri, 28 Aug 2020 16:12:16 +1200

Hi,

I've noticed that when an I-D in v3 format is posted, neither of the automatic messages sent ("New Version Notification" and "I-D Action:") include the URL for the the v3 HTML version. That's a shame, to say the least.

For example, https://mailarchive.ietf.org/arch/msg/i-d-announce/YhsUdVRNI9N55n68FP1KCqQrLsk
does not point to https://www.ietf.org/id/draft-carpenter-eligibility-expand-04.html

You can find it via the tracker page, of course, but how many people will do that rather than using the htmlized link (which in this particular case is unfortunate, because of the SVG diagrams).

Regards
   Brian Carpenter